LINUX.ORG.RU

Re: обнаружены уязвимости zlib

Чета я не понял ... после обновления до zlib-1.1.4 exploit как работал, так и работает :^(

anonymous ()

Re: обнаружены уязвимости zlib

$ ./zlib [>] exploiting... [>] xret = 0x7ffff750 >Sent!.. gzprintf -> 0 gzclose -> 0 [1]

rpm -qv zlib zlib-1.1.4-alt2.1

а до оновления работало, суди сам: it works as it should on Linux==2.4.18/glibc>=2.2.5

мое - Linux version 2.4.18-alt7 glibc-2.2.5-alt14

rsv ()

Re: обнаружены уязвимости zlib

Proverial uyazvimost' pod svoim RH 8.0, vrode kak ne rabotaet

anonymous ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.